<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.S java.lang.Object e(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.S java.lang.Object e(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.26053.27&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.26053.27&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.o java.lang.Object e(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.o java.lang.Object e(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.O java.lang.Object e(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.e.e.e.O java.lang.Object e(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
</root>
